uuid:
  -
    value: db0eb718-7269-433a-a24f-84f429602865
langcode:
  -
    value: und
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-09-19T12:27:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Syros
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 12
parent:
  -
    target_type: taxonomy_term
    target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
  -
    target_type: taxonomy_term
    target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
changed:
  -
    value: '2019-09-26T14:58:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Syros | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/95'
path:
  -
    alias: null
    pid: null
    langcode: und
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-19T12:27:15+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
      - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
_translations:
  und:
    uuid:
      -
        value: db0eb718-7269-433a-a24f-84f429602865
    langcode:
      -
        value: und
    vid:
      -
        target_id: regions_destinations
        target_type: taxonomy_vocabulary
        target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
    revision_created:
      -
        value: '2019-09-19T12:27:15+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log_message: {  }
    status:
      -
        value: true
    name:
      -
        value: Syros
    description:
      -
        value: null
        format: null
        processed: ''
    weight:
      -
        value: 12
    parent:
      -
        target_type: taxonomy_term
        target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
      -
        target_type: taxonomy_term
        target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
    changed:
      -
        value: '2019-09-26T14:58:01+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: 'Syros | Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/95'
    path:
      -
        alias: null
        pid: null
        langcode: und
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-09-19T12:27:15+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_latitude: {  }
    field_longitude: {  }
    field_mainimage: {  }
    _content_sync:
      entity_type: taxonomy_term
      entity_dependencies:
        taxonomy_term:
          - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
          - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
